global:
  scrape_interval: 10s
  evaluation_interval: 10s
  external_labels:
    monitor: wownerod-exporter
scrape_configs:
  - job_name: "wownerod"
    static_configs:
      - targets: ["exporter:9000"]
